@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap'); 

:root {
    --clr-primary: #0367F8;
    --clr-secondary: #00B92A;
    --clr-dark: #00122e;
    --clr-light: rgb(255, 255, 255);
    --clr-font: #04FFBB;
    --clr-text: rgb(102, 102, 102);

}

html{
    scroll-behavior: smooth;
}

body { 
    font-family: sans-serif;
    overflow-x: hidden;
    background: rgba(248, 248, 248, 0.981);
}

nav {
    width: 100%;
    position: sticky;
    top:0;
    left:0;
    background:transparent;
}
.icon {
    width:50px;
    height:50px;
    padding: 5px;
    margin-left:5rem;
}
.logo {
    font-family: 'Poppins', sans-serif;
    font-weight:800;
    font-size: 20px;
    display: flex;
    float: right;
    color:var(--clr-primary);
    position: absolute;
    right: 40rem;
    top:0em;
    left: 9rem;
    cursor: pointer;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow:hidden;
    position: absolute;
    bottom: 1.2rem;
    left: 38rem;
    z-index:999;
    background:transparent;
}

li {
    float: right;
}

li a {
    display: inline;
    padding-right:2rem;
    margin-right:10px;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Poppins',sans-serif;
    color:var(--clr-dark);
    z-index:99;
    font-weight:500;
}

li a:hover{
    color: var(--clr-primary);
    transition:0.5s;
}

.avail {
    float: right;
    margin-top: 1.3rem;
    margin-right:6rem;
    margin-bottom:1rem;
    padding:1px 10px;
    border: 0;
    border-radius: 10px;
    outline: 2px solid var(--clr-primary);
    background:transparent;
    font-size:15px;
    font-family: 'Poppins', sans-serif;
    cursor: pointer;
    text-transform: uppercase;
}

.services{
    width:100%;
    height:350vh;
}

.services_title {
    color:var(--clr-dark);
    font-family:'Poppins', sans-serif;
    text-transform: uppercase;
    position: absolute;
    font-size: 5rem;
    margin:0;
    padding:0;
    top: 10rem;
    left:6rem;
    font-weight:800;
    word-spacing: 2px;
}


.contacts {
  font-family:'Poppins', sans-serif;
  font-size:1rem;
  padding:10px 10px;
  margin:40px 70px; 
  height:130vh;
}



.parent {
    background: rgba(248, 248, 248, 0.981);
    width:20rem;
    height:9rem;
    outline:1px solid rgb(232, 232, 232);
    border-radius:10px;
}

.parent:hover{
    transform:scale(1.1,1.1);
    box-shadow: 10px 10px 50px 0px rgb(197, 197, 197);
    transition:0.5s;
}

.parent h1 {
    font-size:2rem;
    padding-top:13px;
    padding-left:5px;
    margin: 10px 0px 0px 10px;
    color:var(--clr-primary);
}

.parent p {
    padding: -15px 10px;
    margin-left:20px;
    color:var(--clr-text);
}

.send {
    display:flex;
    float:right;
    margin-right:15rem;
    margin-bottom:10rem;
    background:rgba(248, 248, 248, 0.981);
    outline:1px solid rgb(232, 232, 232);
    width:48rem;
    height:46em;
    position:absolute;
    left:30rem;
    top:8.5rem;
    border-radius:10px;
    font-family: 'Poppins', sans-serif;
}

.send:hover{
    box-shadow: 10px 10px 50px 0px rgb(197, 197, 197);
    transition:0.5s;
}

.touch {
    color:var(--clr-primary);
    text-align:center;
    padding:20px 20px;
    position:absolute;
    left:17.5rem;
    font-size:1.8rem;
}

.message {
    font-size:2.2rem;
    position:absolute;
    top:4.5rem;
    left:14rem;
    color:var(--clr-dark);
}

.dets {
    text-align:center;
    font-size:1rem;
    color:var(--clr-text);
    position:absolute;
    top:9.5rem;
    left:9rem;
}


.grow {
    background:linear-gradient(20deg, var(--clr-primary),var(--clr-font),var(--clr-secondary));
    width:100%;
    height:20rem;
    position:absolute;
    left:0;
    transform:skewY(1.5deg);
    z-index:-1;
    top:48.5rem;
}

.com-logo {
    width:8rem;
    height:8rem;
    position:absolute;
    top:51.5rem;
    left:5rem;
}

.company {
    color:var(--clr-light);
    font-family:'Poppins', sans-serif;
    font-size:3.2rem;
    position:absolute;
    top:51.5rem;
    left:13rem;
    font-weight:1000;
}

.motto {
    font-family:'Poppins',sans-serif;
    font-size:2rem;
    position:absolute;
    top:57rem;
    left:6rem;
    color:var(--clr-light);
}

.name {
    width:15rem;
    height:3rem;
    padding-left:2rem;
    background:rgba(248, 248, 248, 0.981);
    border:2px solid rgba(220, 220, 220, 0.981);
    font-family:'Poppins', sans-serif;
    color:var(--clr-text);
    border-radius:20px;
    position:absolute;
    top:20rem;
    left: 4rem;
}

.email {
    width:19rem;
    height:3rem;
    padding-left:2rem;
    background:rgba(248, 248, 248, 0.981);
    border:2px solid rgba(220, 220, 220, 0.981);
    font-family:'Poppins', sans-serif;
    color:var(--clr-text);
    border-radius:20px;
    position:absolute;
    top:20rem;
    left: 23rem;
}

.subject {
    width:38rem;
    height:3rem;
    padding-left:2rem;
    background:rgba(248, 248, 248, 0.981);
    border:2px solid rgba(220, 220, 220, 0.981);
    font-family:'Poppins', sans-serif;
    color:var(--clr-text);
    border-radius:20px;
    position:absolute;
    top:24.5rem;
    left: 4rem;
}

.send-here {
    width:36.5rem;
    height:7.5rem;
    padding-left:2rem;
    background:rgba(248, 248, 248, 0.981);
    border:2px solid rgba(220, 220, 220, 0.981);
    font-family:'Poppins', sans-serif;
    color:var(--clr-text);
    border-radius:20px;
    position:absolute;
    top:29rem;
    left: 4rem;
    padding:10px 30px;
}

.send-here:hover {
    border:2px solid var(--clr-primary);
}

input:hover {
    border:2px solid var(--clr-primary);
}

.submit {
    font-family:'Poppins', sans-serif;
    font-size:1rem;
    padding:10px 15px;
    color:var(--clr-light);
    background:var(--clr-primary);
    border-radius:30px;
    position:absolute;
    border:0;
    top:40.5rem;
    left:19rem;
    cursor:pointer;
}

.submit:hover {
    background:var(--clr-secondary);
    transition:0.5s;
}

.social {
    font-family: "Poppins", sans-serif;
    font-size:1rem;
    padding-bottom:2.5rem;
    margin:0;
    color:var(--clr-text);
    position: relative;
    top:8.5rem;
    bottom:1rem;
    left:5rem;
    cursor: pointer;
    word-spacing: 10px;
    text-decoration: none;
}

.copyright {
    font-family:'Poppins', sans-serif;
    font-size:1rem;
    padding-bottom:2.5rem;
    margin:0;
    color:var(--clr-text);
    position: relative;
    top:7rem;
    bottom:1rem;
    left:50rem;
    word-spacing: 10px;
    text-decoration: none;
}
